Ubuntu

Activity log for bug #439431

Date Who What changed Old value New value Message
2009-09-30 15:27:12 Giuseppe Pennisi bug added bug
2009-09-30 15:27:12 Giuseppe Pennisi attachment added Dependencies.txt http://launchpadlibrarian.net/32750425/Dependencies.txt
2009-10-02 19:19:07 Kristóf Kiszel kubuntu-firefox-installer (Ubuntu): status New Confirmed
2009-10-02 19:19:24 Kristóf Kiszel nominated for series Ubuntu Karmic
2009-10-23 08:57:35 Harald Sitter kubuntu-firefox-installer (Ubuntu): importance Undecided Wishlist
2009-10-23 08:57:35 Harald Sitter kubuntu-firefox-installer (Ubuntu): status Confirmed Triaged
2009-10-23 08:57:35 Harald Sitter kubuntu-firefox-installer (Ubuntu): assignee Harald Sitter (apachelogger)
2009-11-06 14:15:25 Launchpad Janitor branch linked lp:kubuntu-firefox-installer
2009-11-06 14:15:39 Harald Sitter kubuntu-firefox-installer (Ubuntu): status Triaged Fix Committed
2010-01-28 01:27:27 Jonathan Thomas kubuntu-firefox-installer (Ubuntu): status Fix Committed Fix Released
2010-01-28 11:49:01 Alexander Sack bug task added firefox (Ubuntu)
2010-01-28 11:49:14 Alexander Sack firefox (Ubuntu): status New Triaged
2010-01-28 11:49:17 Alexander Sack firefox (Ubuntu): importance Undecided High
2010-01-28 11:49:22 Alexander Sack firefox (Ubuntu): assignee Micah Gersten (micahg)
2010-01-28 16:23:19 Launchpad Janitor branch linked lp:firefox/3.6
2010-02-12 13:15:09 Launchpad Janitor firefox (Ubuntu): status Triaged Fix Released
2010-02-12 14:18:23 Launchpad Janitor branch linked lp:ubuntu/firefox
2010-03-24 22:59:10 Tom McConaughy firefox (Ubuntu): status Fix Released In Progress
2010-03-24 22:59:19 Tom McConaughy firefox (Ubuntu): status In Progress Incomplete
2010-03-24 23:35:29 Jonathan Thomas firefox (Ubuntu): status Incomplete Fix Released
2010-07-02 19:32:42 Kathy Stamatelakis firefox (Ubuntu): status Fix Released Incomplete
2010-07-02 20:10:30 Chris Coulson bug added subscriber Kathy Stamatelakis
2010-07-02 20:10:35 Chris Coulson firefox (Ubuntu): status Incomplete Fix Released